/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font: bold 13px Calibri, Arial, sans-serif, Helvetica;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	border-left: solid #666666 0px;
	border-right: solid #666666 0px;
	border-top: solid #c96f1f 0px;
	border-bottom: solid #c96f1f 0px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	background-color:  #282828;
	z-index: 205;
	background-image: url(button.png);
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{

margin: 0px 0px 0px 0px;

float: left;
display: block;
text-decoration: none;

padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid #666666; /*right divider between tabs*/

color: white;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
	background-color:  #383838;
	color: #E0E0E0 !important; /*text color of selected and active item*/
	padding-top: 7px; /*shift text down 1px for selected and active item*/
	padding-bottom: 5px; /*shift text down 1px for selected and active item*/
}



.mattblackmenu a.selected{

}
